{
  "id": 5654404,
  "name": "In re Estate of Augusta P. Kroening, Deceased. Selma Kroening, Appellee, v. Eleanor Richards, Appellant",
  "name_abbreviation": "Kroening v. Richards",
  "decision_date": "1946-05-29",
  "docket_number": "Gen. No. 43,480",
  "first_page": "178",
  "last_page": "178",
  "citations": [
    {
      "type": "official",
      "cite": "329 Ill. App. 178"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 40,
    "char_count": 326,
    "ocr_confidence": 0.502,
    "sha256": "56873292e92c2f7d656e7adfa65e7a43235dd7a4cdee38ed2386e71bd2761f6a",
    "simhash": "1:397fb52f3c808f01",
    "word_count": 48
  },
  "last_updated": "2023-07-14T21:01:53.743555+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "In re Estate of Augusta P. Kroening, Deceased. Selma Kroening, Appellee, v. Eleanor Richards, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice Friend.\nNot to be published in full.",
        "type": "majority",
        "author": "Presiding Justice Friend."
      }
    ],
    "attorneys": [
      "Wachowski & Siemanski, for appellant; Otto Schusterman, for appellee."
    ],
    "corrections": "",
    "head_matter": "In re Estate of Augusta P. Kroening, Deceased. Selma Kroening, Appellee, v. Eleanor Richards, Appellant.\nGen. No. 43,480.\nopinion filed May 29, 1946;\nreleased for publication June 13, 1946.\nWachowski & Siemanski, for appellant; Otto Schusterman, for appellee."
  },
  "file_name": "0178-01",
  "first_page_order": 212,
  "last_page_order": 212
}
